# Public View

## Props

| Prop   | Description                                       | Default |
| ------ | ------------------------------------------------- | ------- |
| `wide` | Renders the container area with a wider max width | `false` |

## Events

n/a

## Slots

| Slot      | Description                                        | Data |
| --------- | -------------------------------------------------- | ---- |
| _default_ |                                                    | --   |
| `notice`  | Notice after all the content. Sticks to the bottom | --   |

## CSS Variables

n/a
